dstevd.f(3)

NAME
dstevd.f

SYNOPSIS

  Functions/Subroutines
subroutine dstevd (JOBZ, N, D, E, Z, LDZ, WORK, LWORK, IWORK, LIWORK, INFO)
DSTEVD computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.